.linlin {
    width: 101px;
    height: 288px;
    background-size: 101px 288px;
}

.mod_Tabs_Default ul li.active a:after {
    pointer-events: none;
}

ul.tjjd {
    display: none;
}

.side_Collapse ul.tjjd {
    display: inline-block;
    vertical-align: middle;
}

.side_Collapse .exptxt .news_List_mod ul li a {
    white-space: normal;
}

.side_Collapse .exptxt ul.tjjd {
    position: static;
    padding-left: 5px;
    background: none;
}

.side_Collapse .mod_Col_B .exptxt .news_List_mod ul li a {
    width: auto;
    display: inline;
}

.site_nav {
    width: 550px;
}

.zcli em {
    color: #abb1ba;
    padding-right: 5px;
    font-weight: 300;
}

.zcli span {
    color: #bec2c7;
    font-size: 12px;
    padding-left: 10px;
}

.icon_List_B li a img {
    margin-top: 8px;
}


/* updata cosmos 1214 */

.left_s:before {
    content: "";
    right: -1px;
    height: 1000em;
    width: 1px;
    background: #ff6200;
    top: 0px;
    display: block;
    position: absolute;
}

.out_Containter {
    overflow: hidden;
}

#content_Height {
    z-index: 70
}

.footer {
    z-index: 80;
    background: #fff
}

.right_n {
    padding-bottom: 40px;
}

.photo_Info {
    text-align: left;
    width: 160px;
}

.news_List_mod img {
    width: 178px;
    height: 106px;
}

.old_Tag {
    text-align: center;
    width: 103px;
}

.old_Tag img {
    display: inline-block;
    padding-top: 3px;
}

.back_Top {
    display: none;
}

.language_box {
    border-left: 0px solid #ff6200;
}

.linlin_box {
    left: -1500px;
}


/* 领导指挥改动 */

.new_media {
    vertical-align: middle;
}

.find_Policy_New {
    border: 1px solid #ff6200;
    background: #fff5f0;
}

.block_links li a:before {
    display: block;
    content: "";
    text-align: center;
    position: absolute;
    font-size: 57px;
    width: 80px;
    left: 50%;
    margin-left: -40px;
    font-family: microsoft yahei light;
    z-index: -1;
    font-weight: 100;
    color: #fdb077;
}

.block_links li.lingdaohuodong a:before {
    content: "L";
}

.block_links li.zhongyaohuiyi a:before {
    content: "Z";
}

.block_links li.renshixinxi a:before {
    content: "R";
}

.topic_box ul li a {
    width: 157px;
    padding: 0px 18px 0;
    font-size: 18px;
}

.topic_box ul li a:before {
    display: none;
}

.top_Bar {
    border: none;
}

.staticNav {
    margin-top: 0px;
}

.search_In_Nav {
    width: 200px;
}

.unslider-nav {
    position: absolute;
    top: 210px;
    left: auto;
    right: 10px;
}

.side_Collapse .unslider-nav {
    top: 320px;
}

.pic_News {
    min-height: auto;
}


/*改浮动导航logo*/

.logo_bottom {
    background-position: 0px 0px;
    height: 77px;
    background-size: 299px 77px;
    margin-top: 1px;
    margin-left: 20px;
    border-radius: 3px;
    width: 299px;
}


/*站群导航改文字*/

.icon_site {
    text-indent: 0;
    background: none;
    width: auto;
}


/*浮动导航背景+飞鹤*/

.navigator {
    height: 80px;
    background: url(cosmos_feihe_white@2x.png) no-repeat #ff6200;
    background-size: 150px;
    background-position: 102% -20px;
}

.nav_con ul {
    margin-right: 20px
}

.top_Bar span {
    vertical-align: middle;
}

.staticNav ul li a {
    font-weight: 900;
}

.navigator {
    height: 80px;
    padding-top: 1px;
}

.nav_con ul li a {
    height: 80px;
    line-height: 80px;
    font-weight: 900;
}

.navSearch {
    height: 80px;
}

.search_In_Nav {
    margin-top: 26px;
}

.navSearch .button_Search_1 {
    margin-top: 26px;
}

.fRight .fa {
    font-size: 20px;
    padding: 0 5px;
}

.fLeft .fa {
    font-size: 22px;
    color: #ff6200;
    line-height: 30px;
}

.new_media {
    margin-right: 18px;
}

.new_media2 {
    text-indent: 0;
    text-align: center;
}

.effect_Box {
    position: static;
}

.site_nav_box .close_ready {
    position: absolute;
    top: 15px;
    right: 10px;
}

#overlength {
    position: absolute;
    top: 45px;
    background: #daeefc;
    font-size: 12px;
    color: #2b97e2;
    width: 97%;
    border-radius: 3px;
    border: 1px solid #2b97e2;
    padding: 3px;
}

#overlength .fa {
    color: #2b97e2;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 5px;
    font-size: 20px;
}

#class_Two .mod_Col_A .news_List_mod ul li ul.tjjd li a {
    width: auto;
    font-size: 12px;
    background: #ffa873;
    color: #fff;
    padding: 1px 5px;
    border-radius: 3px;
}

.mod_Col_B ul.tjjd {
    right: 43px;
}

.mod_Col_B .news_List_mod ul li ul.tjjd li {
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.side_Collapse .mod_Col_B .news_List_mod ul li ul.tjjd li a {
    width: auto;
    display: inline-block;
    white-space: nowrap;
    font-size: 14px;
    background: none;
    color: #ff6200;
    padding: 0px 5px;
    border-radius: 0px;
    border-left: 1px solid #ff6200;
}

.news_List_mod ul li ul.tjjd li a:hover {
    background: none;
}


/* 首页头部 */

.icon_Wechat,
.icon_Weibo,
.icon_App,
.icon_en,
.icon_Disa,
.icon_Mail,
.icon_site {
    background-size: 24px 24px;
    background-position: center center;
}

.new_media {
    margin-right: 8px;
}

.top_Bar p span em {
    font-size: 0px;
}

.top_Bar p span em a {
    font-size: 14px;
}

.wugongmiji_box div:before {
    content: "";
    display: block;
    width: 100px;
    height: 48px;
    position: absolute;
    background: url(cosmos_book.png) no-repeat;
    background-size: 100px 48px;
    top: 0px;
    left: -45px;
}

.side_Collapse .wugongmiji_box div:before {
    top: -18px;
    left: 32px;
}

.side_Collapse .wugongmiji_box span {
    margin-left: 45px;
    margin-top: 29px;
    line-height: 32px;
}

.wugongmiji_box span {
    font-weight: 900;
    margin-left: 62px;
}

.side_Collapse .wugongmiji_box {
    display: block;
}

.side_Collapse .main_Topic ul li a {
    font-size: 13px;
    line-height: 18px;
}

.side_Collapse .main_Topic {
    width: 278px;
    height: 0px;
}

.side_Collapse .main_Topic ul li {
    width: 278px;
}

.side_Collapse .topic_box ul li a {
    width: 198px;
    padding: 0px 40px 0;
    font-size: 20px;
}

.find_Policy_New>div>div {
    position: relative;
}

.findParrow {
    display: inline-block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: -4px;
    top: 47px;
}

.findParrow img {
    width: 25px;
}

.side_Collapse .findParrow {
    right: 20px;
}

.topic_S2 {
    overflow: hidden;
}

.topic_List {
    width: 378px;
}

.topic_List li {
    height: 94px;
    float: left;
    width: 152px;
    margin-right: 11px;
}

.side_Collapse .topic_List {
    width: 600px;
}

.side_Collapse .topic_List li {
    width: 277px;
}

.topic_List li a {
    background: none;
    padding-right: 0px;
    padding-left: 0px;
}

.topic_List li a:hover {
    background: none;
}

.topic_List li a span {
    padding-right: 0px;
    left: 22px;
    font-size: 16px;
    text-align: center;
    width: 90%;
    left: 50%;
    margin-left: -45%;
}

.topic_List li a em {
    position: absolute;
    top: 2px;
    right: 2px;
    font-size: 12px;
    background: #6e7b9c;
    color: #fff;
    padding: 1px 3px;
    border-radius: 1px;
}

.topic_List li a em.hot {
    background: #ff6200;
}

.topic_List li.link_hover a {
    background: none;
}


/* 推荐应用小 */

.recomm_mod_Sm {
    position: relative;
    background: #fafafb;
    border: 1px solid #fbccaf;
    border-radius: 3px;
}

.recomm_frame_V_Sxm {
    width: 161px;
    padding: 0px 0;
    position: relative;
    overflow: hidden;
    margin: 30px 0;
}

.recomm_frame_V_Sxm ul li {
    width: 100%;
    float: left;
    height: 81px;
    margin-bottom: 24px;
    padding: 0px;
}


/* 省长信箱 投诉举报部分修改 */

.interACT {
    overflow: hidden;
}

.block_List_Box {
    width: 105%;
}

.long_Txt_Box {
    width: 100%;
}

.block_List_Box li {
    margin-bottom: 10px;
}

.block_List_Box li.fLeft,
.block_List_Box li.fRight {
    width: 154px;
    margin-right: 10px;
}

.block_List_Box li a {
    display: block;
    height: 45px;
    border-radius: 3px;
    border: 1px solid #bec2c7;
    text-align: center;
    position: relative;
}

.block_List_Box li a span {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    width: 95%;
    position: relative;
    left: -2px;
}

.block_List_Box li a:hover {
    background: url(cosmos_gongkaibgA@2x.png) no-repeat;
    background-size: 100%;
    border-color: #ff6200;
}

.block_List_Box li a:after {
    content: " ";
    display: block;
    width: 15px;
    height: 3px;
    background: #ffa873;
    position: absolute;
    border-radius: 3px;
    top: 5px;
    right: 5px;
}

.block_List_Box li a:hover span {
    color: #394351;
}

.in_Center {
    margin: 0 9px;
}

.block_List_Box li a:before {
    content: "";
    display: inline-block;
    width: 1%;
    height: 100%;
    vertical-align: middle;
}

.side_Collapse .block_List_Box li a span {
    width: 94%;
}

.side_Collapse .long_Txt_Box {
    width: 105%;
}

.side_Collapse .long_Txt_Box li {
    width: 183px;
    float: left;
    margin-right: 10px;
}

.side_Collapse .long_Txt_Box li a {
    height: 80px;
}

.side_Collapse .long_Txt_Box li a span {
    width: 70%;
}

.side_Collapse .block_List_Box li.fLeft,
.side_Collapse .block_List_Box li.fRight {
    width: 183px;
}

.side_Collapse .ducha_Link {
    height: 159px;
}

.side_Collapse .ducha_Link p {
    padding-top: 30px;
}

@media screen and (max-width: 1366px) {
    .topic_box ul li a {
        width: 138px;
        font-size: 16px;
    }
    .side_Collapse .topic_box ul li a {
        width: 198px;
        padding: 0px 30px 0;
    }
    .topic_List li {
        width: 143px;
    }
    .side_Collapse .topic_List li {
        width: 252px;
    }
    .block_List_Box li.fLeft,
    .block_List_Box li.fRight {
        width: 146px;
    }
    .in_Center {
        margin: 0 10px;
    }
    .side_Collapse .interACT {}
    .side_Collapse .block_List_Box li.fLeft,
    .side_Collapse .block_List_Box li.fRight {
        width: 166px;
    }
    .side_Collapse .long_Txt_Box li {
        width: 166px;
    }
}

@media screen and (max-width: 1280px) {
    .topic_List li {
        width: 136px;
    }
    .side_Collapse .topic_List li {
        width: 232px;
    }
    .topic_box ul li a {
        width: 124px;
        font-size: 15px;
    }
    .side_Collapse .topic_box ul li a {
        width: 187px;
        padding: 0px 25px 0;
    }
    .block_List_Box li.fLeft,
    .block_List_Box li.fRight {
        width: 139px;
    }
    .side_Collapse .interACT {}
    .side_Collapse .in_Center {
        margin: 0 11px;
    }
    .side_Collapse .block_List_Box li.fLeft,
    .side_Collapse .block_List_Box li.fRight {
        width: 154px;
    }
    .side_Collapse .long_Txt_Box li {
        width: 154px;
    }
}